<!DOCTYPE html>
<html lang="sv">

<head>
    <meta charset="utf-8">
    <title></title>
    <link rel="stylesheet" href="">
</head>

<body>
    <form action="ovning30.php" method="post">
        <fieldset>
            <legend>Formulär</legend>
            <label>personnummer</label>
            <input type="text" name="personNr"><br>

            <input type="submit" value="Skicka">
        </fieldset>
    </form>
</body>

</html>
